update visit set dateupdate=concat(visitdate,SUBSTR(dateupdate,11,9));
update visitanc set dateupdate=concat(datecheck,SUBSTR(dateupdate,11,9));
update visitepi set dateupdate=concat(dateepi,SUBSTR(dateupdate,11,9));
update ncd_person_ncd_screen set dateupdate=concat(screen_date,SUBSTR(dateupdate,11,9));
update women set dateupdate=concat(datesurvey,SUBSTR(dateupdate,11,9));
update visitancmothercare set dateupdate=concat(datecare,SUBSTR(dateupdate,11,9));
update visitbabycare set dateupdate=concat(datecare,SUBSTR(dateupdate,11,9));
update visitancdeliver set dateupdate=concat(datedeliver,SUBSTR(dateupdate,11,9));
update visitancdeliverchild 
INNER JOIN visitancdeliver ON visitancdeliverchild.pid=visitancdeliver.pid
SET visitancdeliverchild.dateupdate=visitancdeliver.dateupdate;
UPDATE visitlabsugarblood 
INNER JOIN visit ON visitlabsugarblood.visitno=visit.visitno
AND visitlabsugarblood.pcucode=visit.pcucode
SET visitlabsugarblood.dateupdate=visit.dateupdate;
UPDATE visitlabchcyhembmsse
INNER JOIN visit ON visitlabchcyhembmsse.visitno=visit.visitno
AND visitlabchcyhembmsse.pcucode=visit.pcucode
SET visitlabchcyhembmsse.dateupdate=visit.dateupdate;